#header {
	width: 980px;
}

#location {
	width: 958px;
	border-right:1px solid #EEF1F3;
	border-left:1px solid #EEF1F3;
	height:56px;
	line-height:30px;
	text-align:center;
	padding-left:20px;
	background-image: url(../images/shadow980.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	margin-top:20px;
	margin-bottom:20px;
	font-family: Arial;
}
#main {
	width: 978px;
	border-right:1px solid #EEF1F3;
	border-left:1px solid #EEF1F3;
	background-image: url(../images/main_bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom:30px;
}
.main_title {
	width: 630px;
	height: 60px;
	background-image: url(../images/go.gif);
	background-repeat: no-repeat;
	background-position: 15px 10px;
	text-indent: 80px;
	font-family: Times New Roman;
	font-size:30px;
	font-weight:bold;
	line-height:65px;
	color:#356A9C;
	margin-bottom:5px;
	overflow:hidden;
	padding-right:24px;
}
.main_shadow {
	width: 654px;
	height: 15px;
	margin-top:5px;
	overflow:hidden;
}
.price {
	width: 978px;
	font-family:Arial;
	padding-bottom:20px;
	text-align:center;
}
#footer {
	width: 980px;
}